@charset "utf-8";
/* CSS Document */


/* ラッピングの画像案内：【1】ギフトラッピング 有・無 の上 */
.FS2_Figure{
	background:url(https://pajamaya.itembox.design/item/smapho/img-wrap-all-sp.png) no-repeat top center;
	margin:20px auto 10px;
	padding:120px 0 0;
	border-radius:0;
	-webkit-box-shadow:0 0 0;
	-moz-box-shadow:0 0 0;
	box-shadow:0 0 0;
}

/* 左fixブーケラッピング購入バナー */
.bn-l_wpbouqet{
	position:fixed;
	display:block;
	bottom:210px;
	right:3px;
	width:44px;
	height:110px;
	z-index:5;
}

.bn-l_wpbouqet a{
	background:url(https://pajamaya.itembox.design/item/wrapping/wpbouqet/bn-wpbouqet-fix-sp.png) no-repeat;
	width:44px;
	height:110px;
	text-indent:-9999px;
	display:block;
	opacity:0.7;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
}